BMA EHR API Document

Loading...
Searching...
No Matches
Properties | List of all members
BMA.EHR.Retirement.Service.Requests.RetirementExpulsionEditRequest Class Reference

## Properties
string | Organization`[get, set]`
string | Reason`[get, set]`
string? | OrganizationPositionOld`[get, set]`
DateTime? | Date`[get, set]`
string? | PositionTypeOld`[get, set]`
string? | PositionLevelOld`[get, set]`
string? | PositionNumberOld`[get, set]`
double? | AmountOld`[get, set]`

## Property Documentation

## ◆ AmountOld

double? BMA.EHR.Retirement.Service.Requests.RetirementExpulsionEditRequest.AmountOld
| get set

## ◆ Date

DateTime? BMA.EHR.Retirement.Service.Requests.RetirementExpulsionEditRequest.Date
| get set

## ◆ Organization

string BMA.EHR.Retirement.Service.Requests.RetirementExpulsionEditRequest.Organization
| get set

## ◆ OrganizationPositionOld

string? BMA.EHR.Retirement.Service.Requests.RetirementExpulsionEditRequest.OrganizationPositionOld
| get set

## ◆ PositionLevelOld

string? BMA.EHR.Retirement.Service.Requests.RetirementExpulsionEditRequest.PositionLevelOld
| get set

## ◆ PositionNumberOld

string? BMA.EHR.Retirement.Service.Requests.RetirementExpulsionEditRequest.PositionNumberOld
| get set

## ◆ PositionTypeOld

string? BMA.EHR.Retirement.Service.Requests.RetirementExpulsionEditRequest.PositionTypeOld
| get set

## ◆ Reason

string BMA.EHR.Retirement.Service.Requests.RetirementExpulsionEditRequest.Reason
| get set

The documentation for this class was generated from the following file:

- BMA.EHR.Retirement.Service/Requests/RetirementExpulsionEditRequest.cs